
sorry:
    title: Sorry!
    footer: We apologize for the inconvenience!

tryAgain:
    text: Please verify the requested address:
    button: Try again

error:
    400:
        title: Bad request
        description: The server cannot or will not process the request due to something that is perceived to be a client error (for example, malformed request syntax, invalid request message framing, or deceptive request routing).
    403:
        title: Access denied
        description: You do not have the required permissions to access this page.
    404:
        title: Page not found
        description: |
            There is no content at this address.
            It appears you followed a broken or outdated link from a search engine.
    405:
        title: Request method not supported
        description: The HTTP request method you've used is not supported at this URL.
    500:
        title: Internal server error
        description: |
            A error occured while generating the page.
            The information necessary to resolve the problem has been recorded and forwarded to the relevant authority.

alternatives:
    title: Where to go from here?
    description: You may want to
    action:
        back: go back to the %link%previous%endlink% page,
        start: start over at our %link%home page%endlink%,
        search:
            description: search our site for a keyword (via Google)
            button: Search
        contact: or %link%contact us%endlink%.
